# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = qdjango-git
pkgbase = qdjango-git
pkgver = v0.6.2+16+gbda4755-2
pkgdesc = A Qt-based C++ web framework
url = https://github.com/jlaine/qdjango/
builddate = 1594574510
packager = Furkan Kardame <furkan@fkardame.com>
size = 1691013
arch = aarch64
license = LGPL2.1
conflict = qdjango
provides = qdjango
depend = qt5-base
makedepend = git
